onEvent('item.registry', event => {
    event.create('gear_darksteel').displayName('Темная биметаллическая шестерня')
    event.create('gear_energized').displayName('Энергичная биметаллическая шестерня')
    event.create('gear_iron').displayName('Железная шестерня')
    event.create('gear_stone').displayName('Каменная составная шестерня')
    event.create('gear_vibrant').displayName('Вибрирующая биметаллическая шестерня')
    event.create('gear_wood').displayName('Деревянная шестерня')
})